Subject: [IGSMAIL-212] Fairbanks Advisory
From: Dave Starr
Date: 5 MAR 1993 10:35:09

***********************************************************************
IGS Electronic Mail        5-MAR-1993 10:35:09       Message Number 212
***********************************************************************

From: Dave Starr
Subj: Fairbanks Advisory
------------------------

Be adivsed that the data from Fairbanks starting with 24-Feb-1993 should
be considered questionable. The receiver is having problems that we have
not yet been able to correct.

Dave Starr
JPL GPS Network Operations